How to remove liblcms2-utils from Debian 9 (Stretch)